Search documentation of polar_express

# PolarExpress.Schemas.WebhookOrderUpdatedPayload (polar_express v0.1.5)

Copy Markdown View Source

WebhookOrderUpdatedPayload

Sent when an order is updated.

An order is updated when:

- Its status changes, e.g. from `pending` to `paid`.
- It's refunded, partially or fully.

Discord & Slack support: Full

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.WebhookOrderUpdatedPayload{
      data: PolarExpress.Schemas.Order.t() | nil,
      timestamp: DateTime.t() | nil,
      type: String.t() | nil
    }

- `data`
- `timestamp` - Format: date-time.
- `type`

## Functions

# schema_name()